Disambiguation evidence for RFC 2572 via surface form

"RFC 2572"

Triples (5)

Triples where some other subject referred to this entity as "RFC 2572".

RFC 3412 → obsoletes →
"RFC 2572"
↳ resolves to RFC 2572
ⓘ
RFC 2570 → relatedTo →
"RFC 2572"
↳ resolves to RFC 2572
ⓘ
RFC 1457 → obsoletedBy →
"RFC 2572"
↳ resolves to RFC 2572
ⓘ
RFC 2574 → relatedTo →
"RFC 2572"
↳ resolves to RFC 2572
ⓘ
RFC 2573 → relatedTo →
"RFC 2572"
↳ resolves to RFC 2572
ⓘ